2018-12-17 03:21 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002671FSSCPphysicspublic2012-07-01 21:29
ReporterAxem 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002671: Destroyed sub-objects can still collide with the player
Description
http://lazymodders.fsmods.net/axemart/FreeSpace/Campaigns/JAD/JAD222/ship.jpg

With this ship, I can still collide with the radar dish, even when its been blown off. There is a -destroyed submodel. No changes were made to the pof other than scaling the dish up.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013712

Valathil (developer)

I can't believe that this hasn't been found yet there's no check for blown off submodels for ship-ship collisions.

~0013713

Valathil (developer)

Fix committed to trunk@8909.

~0013773

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8963.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-06-24 14:04 Axem New Issue
2012-06-24 14:05 Valathil Assigned To => Valathil
2012-06-24 14:05 Valathil Status new => assigned
2012-06-24 14:06 Valathil Note Added: 0013712
2012-06-24 14:06 Valathil Changeset attached => fs2open trunk r8909
2012-06-24 14:06 Valathil Note Added: 0013713
2012-06-24 14:06 Valathil Status assigned => resolved
2012-06-24 14:06 Valathil Resolution open => fixed
2012-07-01 21:29 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8963
2012-07-01 21:29 Zacam Note Added: 0013773
+Issue History